Subject: Ticket Assigned -
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 10 Dec 2021 12:04:46 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.   Hello Sir,
I purchased 2 dresses from Max (Mall of the Emirates branch),  but as its
not fitting the person for whom I bought, I want to return them. Its
already about one and a half month's time. I was out of UAE so couldn't
return those dresses within the return period. Now those dresses are of NO
use to me, hence I would be very much grateful if you could take them back
or at least give me a chance to buy something in exchange.
Please help.
Regards,
Swati. G

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3548272